<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Create new account</title>
</head>
<body>
    <div class="main-center">
        <div class="container-sm my-account-container">
            <h1 class="title my-account-title">My account</h1>

            <form action="/" class="col-flex my-account-form">
                <div class="form-wrp col-flex">
                    <label for="name" class="label">Name</label>
                    <input type="text" id="name" placeholder="Complete name" class="input input-name">
    
                    <label for="email" class="label">Email</label>
                    <input type="email" id="email" placeholder="platzi@example.com" class="input input-email">
    
                    <label for="password" class="label">Password</label>
                    <input type="password" id="password" placeholder="********" class="input input-password">
                </div>

                <div class="form-btn-wrp">
                    <input type="submit" value="Create" class="primary-button form-button">
                </div>
            </form>
        </div>
    </div>
</body>
</html>